[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'dynlibs' (#rtl)

# TLibHandle

Library handle type

## Declaration

Source position: dynlibs.inc line 24

`type TLibHandle = PtrInt;`

## Description

TLibHandle should be considered an opaque type. It is defined differently on various platforms. The definition shown here depends on the platform for which the documentation was generated.

## See also

LoadLibrary |  | Load a dynamic library and return a handle to it.
UnloadLibrary |  | Unload a previously loaded library

Documentation generated on: Feb 26 2014